Reply To: Unable to Activate due to PHP 5.3

Not one for queueing up? Get faster support with AdRotate Pro!
The forum is checked a few times per week. With AdRotate Pro you can get answers faster using email support.
More private, more direct and usually a solution within a day! Learn more »

Home Forums AdRotate for WordPress General Support Unable to Activate due to PHP 5.3 Reply To: Unable to Activate due to PHP 5.3

#18684

Arnan
Badges:

If PHP tells AdRotate it’s version is 5.2.x then that’s what’s active. Regardless of what those 3 people told you. I can’t make up a version number I just check what PHP is active.

That said, many hosts have multiple versions installed, perhaps you simply have to switch versions. A outdated server is not a reason for a refund.

As for a refund –
I sell digital downloads and time consuming efforts which can not be returned. As such, no refunds are available.
You agreed with this upon purchase by accepting the Terms and Conditions – https://ajdg.solutions/plugins-and-services-terms-and-conditions/
The refund policy is also available in the terms of service, here: https://ajdg.solutions/terms-of-service-and-privacy-policy/
Lastly the policy is hinted at in the footer of the site visible on every page and the pricing page.